body {
	background-color: black;
	color: white;
}

@font-face {
	font-family: 'Letter Gothic Std ';
	src: url('./fonts/Letter-Gothic') format('otf')
		url('LetterGothicStd.otf') format ('opentype');
}

@font-face {
	font-family: 'Baskerville MT Std';
	src: url('./fonts/Baskerville') format('otf')
		url('BaskervilleMTStd-Regular.otf') format ('opentype');
}

#header {
	background-color: black;
	color: white;
	/*font-size: 20px;*/
	text-align: left;
	width: 2000px;
	height: 90px;
	padding: 1px;
	font-family: 'Letter Gothic Std';
	position: fixed;
	top: 0;
	margin-bottom: 0px;
	margin-top: 0px;
}

#header:hover {
	cursor:pointer;
}

#line {
	border: 2px solid white;
    padding: 10px 40px; 
    background: #dddddd;
    width: 2000px;
 	height: 61px;
 	position: fixed;
}

#about {
	width: 200px; 
	background-color: black;
	margin-left: 380px;
	font-family: 'Letter Gothic Std';
	top: 125;
	position: absolute;
}

#about div {
	display: inline-block;
}

#text-about {
	width: 300px;
	background-color: black;
	position: absolute;
	margin-left: 380px;
	top: 180;
	line-height: 120%;
	font-family: 'Baskerville MT Std';
}

#text-about div {
	display: inline-block;
}

#text-about2 {
	width: 300px;
	background-color: black;
	position: absolute;
	margin-left: 730px;
	top: 180;
	line-height: 120%;
	font-family: 'Baskerville MT Std';
}

#text-about2 div {
	display: inline-block;
}

#text-about3 {
	width: 640px;
	background-color: black;
	position: absolute;
	margin-left: 380px;
	top: 560;
	line-height: 120%;
	font-family: 'Baskerville MT Std';
}

#text-about3 div {
	display: inline-block;
}

nav {
	display: inline-block;
	vertical-align: top;
	font-family: 'Letter Gothic Std';
	line-height: 15px;
	background-color: black;
	color: #808080;
	width: 120px;
	margin-left: 10px;
	float: left;
	position: fixed;
	top: 125;
}

#nav1 {
	color: #808080;
}

#nav2 {
	color: #808080;
}

#nav3 {
	color: #808080;
}

#nav4 {
	color: #808080;
}

#nav5 {
	color: #808080;
}


#nav1:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav2:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav3:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav4:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}

#nav5:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}





